body{
    grid-template-rows: 30% 60% 10%;
}


header{
background-color: rgb(130, 152, 249);
color: white;
text-align: center;
padding: 40px;
border-radius: 25px;
margin-bottom: 35px;
font-family: monospace;
}
header i{
  font-size: 60px; 
   
}

main{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
}
main i{
  font-size: 60px; 
 


}

footer{
background-color: orange;
}
.buttons {
  text-align: center;
  font-size: 25px;
  border-radius: 15px;
  font-family: monospace;    

  color: rgb(25, 156, 38);
  text-decoration: blue ;
  background-size: 200% 200%; 
  transition: background-position 0.5s ease, transform 0.3s ease;
}

.buttons:hover {
  background-position: right center;
  transform: translateY(-5px);


}

    




.web{
    background-color: rgb(24, 86, 86);
    
}




a{
text-decoration-color: purple;
color: white;
font-family: monospace;
}

h2{
font-size: 30px;
text-align: center;
color: white;
font-family: monospace;
}